foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Bu sitenin herhangi bir değerlendirmesi yok
rating-pending=Değerlendirme alınıyor
rating-good=Bu sitenin değerlendirilmesi iyi
rating-average=Bu sitenin değerlendirilmesi orta
rating-bad=Bu sitenin değerlendirilmesi kötü
no-weight=(yeterince değerlendirme yok)
weight1=(az sayıda oylanmadan elde edilen sonuçlara göre)
weight2=(sınırlı sayıda oylamalara göre)
weight3=(çok sayıda oya göre)
overall-rating=Tüm değerlendirmeler
warning=Uyarı
warn-text-credit-number=Çok güvenilmeyen bir web siteye kredi bilgilerinizi ya da şifre giriyorsunuz. Lütfen bu sitenin resmi ve güvenilir olduğundan emin olun. Bilgilerinizi güvenilir olmayan bir siteye girmeniz risklidir.
warn-text-fishing-site=Bu site phishing (dolandırıcılık) yapan bir site olarak işaretlendi.
trust-domain=Bu uzantıya güvenin
close-back=Buradan çıkmak istiyorum
close=Uyarıyı yoksayın
sfzone-headline=avast! SafeZone
sfzone-text=Online bankacılık sitesine girdiniz. Bunu avast! SafeZone'da yürütmek ister misiniz?
sfzone-yes=Evet
sfzone-yes-always=Herzaman evet
sfzone-no=Hayır
sfzone-never=Asla
